prefix=/opt/local
exec_prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
datarootdir=/opt/local/share

libvirt_admin_api=/opt/local/share/libvirt/api/libvirt-admin-api.xml

Name: libvirt-admin
Version: 10.2.0
Description: libvirt admin library
Libs: -L${libdir} -lvirt-admin
Cflags: -I${includedir}
